

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>Error Codes &mdash; FnacMarketplace API 2.0.0 documentation</title>
    
    <link rel="stylesheet" href="../../_static/haiku.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/print.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../../',
        VERSION:     '2.0.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="../../_static/jquery.js"></script>
    <script type="text/javascript" src="../../_static/underscore.js"></script>
    <script type="text/javascript" src="../../_static/doctools.js"></script>
    <script type="text/javascript" src="../../_static/theme_extras.js"></script>
    <link rel="top" title="FnacMarketplace API 2.0.0 documentation" href="../../index.html" />
    <link rel="up" title="Services List" href="../index.html" />
    <link rel="next" title="Introduction" href="../../reference/guide/intro.html" />
    <link rel="prev" title="State Type" href="../type/state.html" /> 
  </head>
  <body>
      <div class="header"><img class="rightlogo" src="../../_static/fnac.gif" alt="Logo"/><h1 class="heading"><a href="../../index.html">
          <span>FnacMarketplace API 2.0.0 documentation</span></a></h1>
        <h2 class="heading"><span>Error Codes</span></h2>
      </div>
      <div class="topnav">
      
        <p>
        «&#160;&#160;<a href="../type/state.html">State Type</a>
        &#160;&#160;::&#160;&#160;
        <a class="uplink" href="../../index.html">Contents</a>
        &#160;&#160;::&#160;&#160;
        <a href="../../reference/guide/intro.html">Introduction</a>&#160;&#160;»
        </p>

      </div>
      <div class="content">
        
        
  <div class="section" id="error-codes">
<h1>Error Codes<a class="headerlink" href="#error-codes" title="Permalink to this headline">¶</a></h1>
<table border="1" class="docutils">
<colgroup>
<col width="20%" />
<col width="80%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Code</th>
<th class="head">Description</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>ERR_001</td>
<td><p class="first"><strong>Access denied to this order</strong></p>
<p class="last">You are trying to process an order which is not related to your shop account.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_002</td>
<td><p class="first">Order status is not valid for action confirm_to_send.</p>
<p class="last">This error occurs when you submit an invalid attribute action</p>
</td>
</tr>
<tr class="row-even"><td>ERR_003</td>
<td><p class="first">Order status is not valid for action accept_order.</p>
<p class="last">This error occurs when the order status doesn&#8217;t authorize the update (The order is
in more advanced status that the perform update).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_004</td>
<td><p class="first">Number of order_detail(s) in xml not corresponding number of order_detail(s) of order.</p>
<p class="last">This error occurs when you request an order update. You must precise for ALL Order Detail
attached to the order the action you want to perform. The Order update is in one shot, you can&#8217;t
for now update a part of the order (one or more order details but not all).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_005</td>
<td><p class="first">Order Detail status is not valid for action confirm_to_send.</p>
<p class="last">This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status is not valid for the order action update).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_006</td>
<td><p class="first">Order Detail status is not valid for action accept_order.</p>
<p class="last">This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status  is not valid for the order action update).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_007</td>
<td><p class="first">Order not found.</p>
<p class="last">You have attempted to match against existing order using just a standard order identifier that
does not exist in your Fnac shop.
If you entered the wrong standard order identifier, you can correct it and resubmit the  order
again.
If the standard  order identifier  is correct, you will have to contact <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a> to add
your reference into the Fnac catalog.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_008</td>
<td><p class="first">Order action inconsistency.</p>
<dl class="last docutils">
<dt>This error may be result of an internal Fnac error. Please resubmit your data. If this error</dt>
<dd>persists please contact us for technical support (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</dd>
</dl>
</td>
</tr>
<tr class="row-even"><td>ERR_009</td>
<td><p class="first">Order Detail not found in Fnac database.</p>
<p class="last">You have attempted to match against existing order detail using just a standard order detail
identifier that does not exist in your Fnac shop.
If you entered the wrong standard order detail identifier, you can correct it and resubmit
the order again.
If the standard  order detail identifier  is correct, you will contact <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>
to add your reference to the Fnac catalog</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_010</td>
<td>Order Detail not matching with the order.</td>
</tr>
<tr class="row-even"><td>ERR_011</td>
<td><p class="first">This product does not exist in our catalog.</p>
<p class="last">You have attempted to match against existing products using just a standard product_reference
type (Ean / Isbn / PartnerId / FnacId) that does not exist in our Fnac catalog.
If you entered the wrong standard product_reference, you can correct it and resubmit
the offer again.
If the standard  product_reference is correct, you will have to contact <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a> to add
your reference into the Fnac catalog.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_012</td>
<td><blockquote class="first">
<div>This product can&#8217;t be inserted into our catalog.</div></blockquote>
<dl class="last docutils">
<dt>The product_reference you tried to use can&#8217;t be inserted in our catalog. It means that the product</dt>
<dd>doesn&#8217;t have the good status in our Fnac catalog to be available on the marketplace.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></dd>
</dl>
</td>
</tr>
<tr class="row-even"><td>ERR_013</td>
<td><p class="first">No quantity was specified, set to default (1).</p>
<p class="last">Quantity value must be a valid integer value.
This error occurs when the quantity value is null or not specified. We assume the quantity
is set to default (integer 1).
To resolve this error, please resubmit your data with the right integer quantity value.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_014</td>
<td><p class="first">The quantity was superior to 9999, set to (9999).</p>
<p class="last">This error occurs when the available inventory you declare is greater than 9999.
If you entered the wrong standard quantity, you can correct it and resubmit your data
with a quantity less than or equal to 9999.
If the standard quantity is correct , the default value will be set for quantity (9999)</p>
</td>
</tr>
<tr class="row-even"><td>ERR_015</td>
<td><p class="first">This product is not authorized for your shop.</p>
<p class="last">The product_reference you tried to use is not authorized to be inserted for your shop.
It means your shop haven&#8217;t been associated to your reference catalog in the Fnac catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_016</td>
<td><p class="first">This product is empty.</p>
<p class="last">The product identifier value must be a non empty value.
This error occurs when the product identifier value is null or not specified.
To resolve this error, please resubmit your data with the right integer product identifier value.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_017</td>
<td><p class="first">This price is negative or inferior to 0.90 euro(s).</p>
<p class="last">This error occurs when you indicate a price with a value less than 0.9 or negative.
For a price to be valid, it must be equal or greater than 0.9 euro.
To resolve this error, please resubmit your data with a price value greater than 0.9 euro.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_018</td>
<td><p class="first">This offer reference is empty.</p>
<p class="last">The offer_reference value must be a non empty value.
This error occurs when the offer_reference value is null or not specified.
To resolve this error, please resubmit your data with the right integer offer_reference value.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_019</td>
<td>This offer reference is empty.</td>
</tr>
<tr class="row-odd"><td>ERR_020</td>
<td>Offer status can&#8217;t change in update mode.</td>
</tr>
<tr class="row-even"><td>ERR_021</td>
<td>Offer status of the offer is empty.</td>
</tr>
<tr class="row-odd"><td>ERR_022</td>
<td>The change status date is not a date format.</td>
</tr>
<tr class="row-even"><td>ERR_023</td>
<td><p class="first">The Batch id not exists.</p>
<dl class="last docutils">
<dt>This error occurs when you try to request Batch status service with a batch identifier unknown</dt>
<dd>by Fnac. To resolve this error, please resubmit your data with a right batch identifier.</dd>
</dl>
</td>
</tr>
<tr class="row-odd"><td>ERR_024</td>
<td><p class="first">The Batch id not exists.</p>
<p class="last">This error occurs when you try to request Batch status service with a batch identifier which
are not own by you. To resolve this error, please resubmit your data with a right batch .
identifier.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_025</td>
<td><p class="first">Product state can&#8217;t be changed.</p>
<p class="last">Once an offer is created with a state, you can&#8217;t change this state.
The only solution is to create a new offer with a new SKU.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_026</td>
<td><p class="first">Product not found.</p>
<p class="last">We got a problem while retrieving the product you reference in your offers_update request.
It appears that this product doesn&#8217;t exists in our catalog. Please contact us to resolve this
point at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-even"><td>ERR_027</td>
<td><p class="first">Product not found.</p>
<p class="last">Using only offer_reference you can&#8217;t create an offer, we need a product_reference node.
You are trying to add a product without giving a product_reference node. We need this node to
match your new offer with your product. Without a product_reference it means you do an update
not an insert.
To resolve this error, please add a product_reference node.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_028</td>
<td><p class="first">Product not found.</p>
<p class="last">Order status is not valid for action update.
This error occurs when you submit an invalid attribute action.
The order must be “sent” to perform this Order Update.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_029</td>
<td><p class="first">Order Detail status is not valid for action update.</p>
<p>This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status is not valid for the order action update).</p>
<p class="last">The order detail must be “sent” to perform this Order Update.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_030</td>
<td><p class="first">Product state can&#8217;t be found.</p>
<p class="last">You are trying to add a product without giving a product_state node.
To resolve this error, please add a product_state node.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_031</td>
<td><p class="first">EAN structure isn&#8217;t valid.</p>
<p class="last">An EAN (UPC) should contain only digits and must be a length of 10-13 characters</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_032</td>
<td><p class="first">Product can&#8217;t be sold in used state.</p>
<p class="last">The product_reference you tried to use can&#8217;t be sold in used state. It means that the product
must be sold with a new state.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_033</td>
<td><p class="first">You can&#8217;t use this partner id.</p>
<p class="last">You can&#8217;t use the product_reference you tried to use.
Please contact us to resolve this point at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_093</td>
<td><p class="first">Invalid showcase number.</p>
<p class="last">This field must be superior to 0 and inferior to 100.
To resolve this error, update your showcase number.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_094</td>
<td><p class="first">Invalid characters in SKU.</p>
<p class="last">You have invalid characters in the SKU, SKU can contains alphanumeric characters and space.
To resolve this error, update your SKU.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_095</td>
<td><p class="first">Duplicate SKU.</p>
<p class="last">This error occurs when you submitting a SKU twice in a file.  The first one is processed and
the next one won&#8217;t.
To resolve this error, remove duplicate SKU in your file.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_096</td>
<td><p class="first">Validation failed: XML.</p>
<p class="last">This error occurs when you submitting invalid XML data according to the XSD file. The structure
isn&#8217;t valid.
To resolve this error, try to validate your data with the last version of XSD file provided by
Fnac API Marketplace.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_097</td>
<td><p class="first">Authentication failed: one of the parameters (partner_id , key, shop_id) is invalid.</p>
<p class="last">This error occurs when you trying to submit data with wrong identifiers. To resolve this error,
please resubmit your data with a valid partner_id / key / shop_id identifiers. If you still have
this error , please contact our support team (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_098</td>
<td><p class="first">Authentication Failure: token session time is expired, please authenticate.</p>
<p class="last">This error occurs when your token value (authentication token) is outdated and no longer valid.
To resolve this error, please re-authenticate with the Auth service and get a new valid token.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_099</td>
<td>This Service is not available.</td>
</tr>
<tr class="row-even"><td>ERR_100</td>
<td><p class="first">Functional Error.</p>
<p class="last">This error may be result of an internal Fnac error. Please resubmit your data. If this error
persists please contact us for technical support (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_101</td>
<td>This service is not available for this request method.</td>
</tr>
<tr class="row-even"><td>ERR_102</td>
<td>Partner is not authenticated. Please authenticate with &#8216;auth&#8217; service.</td>
</tr>
<tr class="row-odd"><td>ERR_103</td>
<td><p class="first">The product reference doesn’t match with the offer reference.</p>
<p class="last">It means you already create an offer with a SKU and product reference and now you try to change
the associated product which isn&#8217;t possible.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_104</td>
<td><p class="first">Service not found.</p>
<p class="last">This error occurs when you requesting an unknown service. To resolve this error, please resubmit
your data in a valid API Fnac Marketplace service.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_105</td>
<td><p class="first">The limit of requested elements is reached, try with fewer elements.</p>
<p class="last">This error occurs when the limit of requested elements for services is reached (see the
documentation for further details → pagination). To resolve this error :
* Resubmit your data with more restrictive constraint query
* Resubmit your data with the pagination system.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_106</td>
<td>No offers found for this product.</td>
</tr>
<tr class="row-odd"><td>ERR_107</td>
<td><p class="first">You reached the maximum API calls available in one hour.</p>
<p class="last">This error occurs when the number of request per hour has exceeded the limits of the Fnac
marketplace API (see documentation → limits for further information).
To resolve this error, please resubmit your data later (the next hour).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_108</td>
<td><p class="first">Product Reference can&#8217;t be changed.</p>
<p class="last">You can&#8217;t change the product associated to an existing offer.
&#64;DEPRECATED.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_109</td>
<td><p class="first">Order status is not valid for action refund_order.</p>
<p class="last">This order is not available to be refund.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_110</td>
<td><p class="first">Sorry, this product is not sellable at the moment.</p>
<p class="last">The product is not sellable right now, it might be in validation from our side.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_111</td>
<td><p class="first">Sorry, the product is no more sellable at the moment.</p>
<p class="last">The product was sellable but right now it is not. Maybe we need to re-validate it.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_112</td>
<td><p class="first">Sorry, the product is no more sellable at the moment.</p>
<p class="last">Refund was rejected because you do not have enough money on your balance for it. You can send
a check to the client for refund.
You can&#8217;t refund this order using the API because you don&#8217;t have enough money. Please contact us
at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_113</td>
<td><p class="first">Refund : internal error.</p>
<p class="last">The application occurred an error when trying to refund this order. Try to refund it using the
seller interface or contact us <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_114</td>
<td><blockquote class="first">
<div>Service Message : The Description must be set.</div></blockquote>
<p class="last">You need to provide a description to create the message. Please try again and set the description.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_115</td>
<td><p class="first">Service Message : Message not found.</p>
<p class="last">We can&#8217;t retrieve the message you wanted to request. Try with different parameters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_116</td>
<td><p class="first">Service Message : Message answer is already set.</p>
<p class="last">You already answered this message.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_117</td>
<td><p class="first">Service Message [ORDER] : To send a message to the callcenter , the order must be in a
reclamation state.</p>
<p class="last">You tried to send a message to the callcenter but the order doesn&#8217;t have a reclamation. You need
to create a reclamation before trying to send a message to the callcenter.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_118</td>
<td><p class="first">Service Message [ORDER] : the message_to description is mandatory</p>
<p class="last">You forget to set the message_to parameters. Please try again and set the description.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_119</td>
<td><p class="first">Service Message [OFFER] : The message has no offer associated with.</p>
<p class="last">The message you tried to create isn&#8217;t associated to an offer.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_120</td>
<td><p class="first">Service Pricing : Product not found.</p>
<p class="last">We can&#8217;t retrieve the product you requested.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_121</td>
<td><p class="first">[search] Query must be superior to 3 chars.</p>
<p class="last">You have to provide a search query with at least 3 characters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_122</td>
<td><p class="first">[search] We can&#8217;t find the category given.</p>
<p class="last">The selected category you use for this search can&#8217;t be find. Please check the  documentation
to see witch category are available.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_123</td>
<td><p class="first">[search] Something goes wrong with the search (generic error).</p>
<p class="last">A problem appear when we tried to search for your query. It could a problem for the search engine
(like host can&#8217;t be find, etc ). Please try again later or contact us for technical support
(<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_124</td>
<td><p class="first">[search] Wrong product_id_type given.</p>
<p class="last">The product_id_type you use can&#8217;t be find. Please check the documentation to see witch
product_id_type are available.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_125</td>
<td><p class="first">[search] The retrieved product isn&#8217;t authorized for your shop.</p>
<p class="last">The product you tried to search is not authorized to be inserted for your shop. It means your
shop haven&#8217;t been associated to your reference catalog in the Fnac catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_126</td>
<td><p class="first">[search] The retrieved product is authorized but can&#8217;t be insertable.</p>
<p class="last">The product you tried to search isn&#8217;t insertable in our catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_127</td>
<td><p class="first">[search] Product can&#8217;t be sold (generic error).</p>
<p class="last">The product you tried to search can&#8217;t be sold. Maybe it has some restriction.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_128</td>
<td><p class="first">[ClientOrderComment Update] Comment not found.</p>
<p class="last">The client order comment not found in our database.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_129</td>
<td><p class="first">[ClientOrderComment Update] Reply is null or empty.</p>
<p class="last">Reply message must be set. You tried to set an empty message.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_130</td>
<td><p class="first">[OffersUpdate] This product is only sellable in collection state.</p>
<p class="last">The product you tried to insert is only sellable in collection state. Try to reinsert your
product with a state different than new (11).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_131</td>
<td><p class="first">[ShopUpdate] Date no valid.</p>
<p class="last">Format date is no valid , try with ATOM format date.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_132</td>
<td><p class="first">[ShopUpdate] Start date must be greater than or equal to the current date.</p>
<p class="last">The date that you tried to update must be greater than or equal to the current date.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_133</td>
<td><p class="first">[ShopUpdate] The end date must be strictly greater than the start date.</p>
<p class="last">The date you tried to update must be strictly greater than the start date.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_133</td>
<td>[ShopUpdate] The end date must be strictly greater than the start date.</td>
</tr>
<tr class="row-odd"><td>ERR_134</td>
<td><p class="first">[ShopUpdate] Seller must be professional to change shop name.</p>
<p class="last">If you are a non-professional shop, you are not allowed to change your shop name. If you want to,
upgrade with professional advantages by taking a professional account.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_135</td>
<td><p class="first">[ShopUpdate] Shop name must be at least 4 characters and maximum 11.</p>
<p class="last">The string name you tried to update  must be at least 4 characters and maximum 11.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_136</td>
<td><p class="first">[ShopUpdate] Shop name can contain only alphanumeric characters.</p>
<p class="last">The string name you tried to update can contain only alphanumeric characters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_137</td>
<td><p class="first">[ShopUpdate] Sorry! the shop name is already used by another shop, thank you to choose another.</p>
<p class="last">The shop name you tried to update is already used by another shop, thank you to choose another.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_138</td>
<td><p class="first">[ShopUpdate] E-mail is not valid.</p>
<blockquote class="last">
<div>The email you tried to update is no valid, try to validate your email field before to update it.</div></blockquote>
</td>
</tr>
<tr class="row-even"><td>ERR_139</td>
<td><p class="first">[ShopUpdate] E-mail is already used.</p>
<p class="last">The email you tried to update is already used. Try with a new one.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_140</td>
<td><p class="first">[ShopUpdate] E-mail should not be longer than 255 characters.</p>
<p class="last">The email you tried to update is no valid. E-mail should not be longer than 255 characters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_141</td>
<td><p class="first">[ShopUpdate] Phone number is not valid.</p>
<p class="last">The phone number you tried to update is no valid.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_142</td>
<td><p class="first">[ShopUpdate] Fax number is invalid.</p>
<p class="last">The fax number you tried to update is no valid.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_143</td>
<td><p class="first">[ShopUpdate] An address line must not exceed 255 characters.</p>
<p class="last">The address you tried to update is no valid.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_144</td>
<td><p class="first">[ShopUpdate] ZipCode code must be between 5 and 8 digits or letters.</p>
<p class="last">The zipcode you tried to update is no valid. ZipCode code must contain between 5 and 8 digits
or letters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_145</td>
<td><p class="first">[ShopUpdate] Country not found.</p>
<p class="last">Country not found in our database.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_146</td>
<td><p class="first">XML Schema Validation failed.</p>
<p class="last">XML content does not comply with the XSD schema definition.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_147</td>
<td><p class="first">[ClientOrderComment Update] Already replied.</p>
<p class="last">You already sent a reply to this comment .  Editing replies are not allowed.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_148</td>
<td><p class="first">This product cannot be sold with this product state.</p>
<p class="last">Selling this product with the submitted state is not allowed.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_149</td>
<td><p class="first">SKU not found.</p>
<p class="last">When using quick mode,  the submitted sku could not be found and therefore could not be updated.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_150</td>
<td><p class="first">SKU not found.</p>
<p class="last">An error occured while processing this batch. Please submit it again.
The queried batch could not be processed. You should always resend this batch through another
offersUpdate call.</p>
</td>
</tr>
</tbody>
</table>
</div>


      </div>
      <div class="bottomnav">
      
        <p>
        «&#160;&#160;<a href="../type/state.html">State Type</a>
        &#160;&#160;::&#160;&#160;
        <a class="uplink" href="../../index.html">Contents</a>
        &#160;&#160;::&#160;&#160;
        <a href="../../reference/guide/intro.html">Introduction</a>&#160;&#160;»
        </p>

      </div>

    <div class="footer">
        &copy; Copyright 2011, FnacMarketplace.
    </div>
  </body>
</html>